Subject: bug#43413: 28.0.50; [PATCH] New gnus-score-func to support user-defined scoring functions

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 17 Sep 2020 17:03:55 +0200

Alex Bochannek <[email-masked]> writes:

> Please ignore the previous patch I sent that used let-forms, I found a
> bug in it. I cleaned it up some more and I am attaching a new
> patch. Thanks again for the feedback!

Thanks, applied to Emacs 28 with some minor stylistic changes.  Well,
they looked minor to me, but I didn't actually test the resulting code,
so you should probably do so.  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no